body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td { margin:0; padding:0;}
body{ margin-left: 0px; margin-top: 0px; margin-right: 0px; margin-bottom: 0px; font-size:12px; font-family:Arial, Helvetica, sans-serif; background-image:url(../image/back.gif); background-repeat:repeat-x; color:#666666; }
a:hover{
	color:#069;
}
.wrap { width:1000px; margin:0 auto; }
.topmenu { text-align:right; line-height:29px; }
.topmenu a { text-decoration:none;  font-size:10px;  color:#666666; }

*+html body #logo {position:relative; top:1px;}

.main_menu li{ float:left; }
.main_menu {}
.main_menu li{ float:left; }
ol,ul, li { list-style:none; }
.product_bar { margin-top:30px;}
.product_contents { margin:20px 0; height:100px; }
.product_contents li { float:left; }
.pil_img { width:333px; text-align:center; }
.pil_text { width:253px; }
.contents_title{ font-size:12px; font-weight:bold; color:#0066CC; }
.footermenu { text-align:center; margin-top:10px; }
.line { margin-top:10px;}
.line2 { margin-top:30px;}
a { text-decoration:none; color:#666666; }
a span { color:#333333; }
.nav li { float:left; margin-left:50px; text-decoration:none; list-style:none;}
.footer{ color:#999; margin-top:30px;  }
.footer li { float:left;  }
.foottext { margin-left:30px; float:left; }
.gobizlink { margin-left:100px;  }
.gobizbtn{ margin-left:220px; }
.copylight { color:#CCC; font-size:9px;}
img { border:none; }


/*  메인페이지 하단 링크이미지 추가  */
.main_link {_margin:50px 0 0 10px; margin:120px 0 0 10px; width:1000px; height:120px;}
.main_link li {float:left; margin:30px 5px 0 0;}